.row {
  display: flex;
  padding: 0.25rem 0.25rem 0;
  background-color: var(--mat-sys-surface-container-high);
}

.expanded-row {
  display: block;
  min-height: 0;
  background-color: var(--mat-sys-surface-container-high);
}

.cell {
  display: flex;
  flex: 1;
  align-items: center;

  background: inherit;
  overflow: hidden;

  &--min-content {
    flex: 0 0 min-content !important;
  }
}

.expanded-cell {
  display: block;

  background: inherit;
  overflow: hidden;
}

.spacer-row:not(:only-child) {
  margin-bottom: 0.5rem;
}

